Comment 17 for bug 42264

Still the same for pl_PL.UTF-8.
All packages up-to-date with Ubuntu Dapper.